body{
background: #ffffff url('../img/fondo_web.jpg') no-repeat top center;
font-family: Arial;
margin:0px auto;
}

a{
text-decoration:none;
color:#0e2b89;
}
a:hover{
text-decoration:none;
}

#socios_gebta{color:#666;}
#socios_gebta a{color:#666;}


.encuadre{
padding:5px;
border:1px solid #ddd; 
margin-bottom:10px;
}

.text_12_gris{
font-size:12px;
color: #BFBFBF;
}

.menu_top{
font-size:12px;
color: #7D7D7D;
font-weight:bold;
margin-left:17px;
}

.menu_top:hover{
font-size:12px;
color: #0e2b89;
font-weight:bold;
margin-left:17px;
text-decoration:underline;
}





.item_menu_lat{
margin:1px; 
background:#fff;
margin-bottom:1px; 
padding:8px;

padding-right:10px;
border:0px solid #eee;
width:190px;

}


.item_menu_lat:hover{ 
background:#f1f1f1;
 

}

.link_descargar_publicaciones{
font-size:12px;
color: #8DD19E; 

}

#titulo_seccion{
/*font-family: 'Raleway', cursive; */
font-size:20px;
color:#666; 
}

.text_foot_derechos{
font-size:10px;
color:#AAA9A7;
}

.text_agencias_gebta{
font-size:11px;
color:#AAA9A7;
}

.barra_submenus{
background: trasnparent url('../img/font_tit_seccion.png') repeat-x top center;
height:30px;
color: #FFFFFF;
font-size:16px;
}

.barra_submenus_publicaciones{ 
height:30px;
color: #062c91;
font-size:16px;
border-bottom:1px solid #eee;
}

.lista_ul{
color:#84787A; 
}

.lista_ul_checked_gebta{
color:#5CACC3; 
font-weight:normal; 
}

.descrip_ul{
text-align:justify;
color:#84787A;
}

.descrip_main{
color:#84787A;
}

.input_entrada_main{
height:20px;
border: 1px solid #D1D1D1;
width:160px;
padding: 3px;
}

#img_merge_texte_noticia {
clear: rigth;
float: rigth;
height: auto;
margin: 0px 15px 5px 0px;
padding: 3px;
}

#img_merge_texte_noticia img{
height:auto;
/*border: 1px solid #cccccc;*/
}

.tit_secciones{ 
margin-top:3px;
margin-left:10px;
font-size:16px;
font-weight:normal;
letter-spacing:-1px;
}

#twitter_update_list ul {
	font-size: 13px;
	line-height: 21px;
	list-style: none;
    list-style-type:none;
	}
#twitter_update_list li {
      list-style-type:none;
      margin:0px;
        margin-bottom:7px;
	}
#twitter_update_list span, #twitter_update_list span a {
	color: #ababab;
	text-decoration: none;
	}
#twitter_update_list a {
	color: #6f7276;
	}
#twitter_update_list a[style="font-size: 85%;"] { font-size: 1em !important; }




.buttondiv {
margin-top: 10px;
}
.messagebox{
	position:relative;
	width:100px;
	margin-left:30px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
}
.messageboxok{
	position:relative;
	width:auto;
	margin-left:30px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	color:#008000;
	
}
.messageboxerror{
	position:relative;
	width:auto;
	margin-left:30px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}

   .box_grande {
	background-color: #ffffff;
    font-family:  Arial;
	font-size: 14px;
	color: #84787A;
	z-index:0;
	border: 1px solid ;
	border-color:#cccccc;
    padding:5px;
}


table, td, tr {
padding:4px; 
}